Results 1 to 3 of 3

Thread: Invalid Package

  1. #1
    Join Date
    Sep 2008
    Location
    Toronto,Canada
    Posts
    655

    Unanswered: Invalid Package

    Experts,

    AIX-DB2 v9.7.0.5

    We are facing severe performance issue on one of our 17 node database after upgrade from 9.1 to 9.7.

    I am not sure if this invalid package could be the cause; if someone knows what thsi package is for, might help.
    NULLID.STADMF01

    Thanks for help

    DBFinder

  2. #2
    Join Date
    Apr 2012
    Posts
    1,035
    Provided Answers: 18
    That package was part of the V9.1 product, and got created when you bound st_admin.bnd.

    Check in your V9.7 bindfile st_admin.bnd ($INSTHOME/sqllib/bnd/st_admin.bnd) if that package still exists by running db2bfd -b on the bindfile. If the package-name does not appear in the output then the package is redundant on V9.7 ( It does not appear in my V9.7 database which was created on V9.7, after binding st_admin.bnd).

  3. #3
    Join Date
    Sep 2008
    Location
    Toronto,Canada
    Posts
    655
    Thanks for quick reply,

    Yes I believe as you said. It is not in st_admin.bnd header.

    So I do not need to rebind it

    Regards

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •